/* 
Theme Name:   Twenty Twelve Child 
Theme URI:   http: //bwperfection.com.au/ 
Description:  Child theme for the Twenty Twelve Design
Author:     Seb Blaszczyk
Author URI:   http: //www.madeagency.com
Template:    twentytwelve
Version:    0.1 
*/  

@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'futura_std_lightregular';
    src: url('fonts/futurastd-light-webfont.eot');
    src: url('fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-light-webfont.woff') format('woff'),
         url('fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('fonts/futurastd-light-webfont.svg#futura_std_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_std_book';
    src: url('fonts/futurc01-webfont.eot');
    src: url('fonts/futurc01-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurc01-webfont.woff') format('woff'),
         url('fonts/futurc01-webfont.ttf') format('truetype'),
         url('fonts/futurc01-webfont.svg#futura_std_book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_book';
    src: url('fonts/gotham_book-webfont.eot');
    src: url('fonts/gotham_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham_book-webfont.woff') format('woff'),
         url('fonts/gotham_book-webfont.ttf') format('truetype'),
         url('fonts/gotham_book-webfont.svg#futura_std_book') format('svg');
    font-weight: normal;
    font-style: normal;
}

.float-right {
	float: right;

}

.slideshow_container {
	padding: 0 0 20px 0;
}

h1 {
	font: 16px 'futura_std_book';
	font-weight:bold;
	color: #F7931E;
	margin: 0;
	padding: 0;
}

h2.post-title {
   font: 16px 'futura_std_book';
	font-weight:bold;
	color: #F7931E;
	margin: 0;
	padding: 0 0 0 8px;
	text-transform: uppercase;
}

h2 {
	font: 36px 'futura_std_book';
	font-weight:bold;
	color: #F7931E;
	margin: 20px 0 0 20px;
	padding: 0;
}


	
body {
	margin: 0;
	padding: 0;
	background-color: #E9E7DD;
	font: 15px 'futura_std_book';
	
}

#header {
	width: 980px;
	height: 187px;
	margin: 0 auto;
}

#logo {
	float: left;
	padding: 15px 0 0 0px;
}


/*    NAVIGATION    */

#nav {
	font: 13px 'gotham_book';
	color: #000;
	text-transform: uppercase;
	height: 150px;
	float: right;

}

#nav ul {
	padding-top: 75px;
	list-style: none;
}

#nav ul li {
	letter-spacing:2px;
	display:block;
	width: 168px;
	text-align:center;
	float: left;
}

#nav ul li a {
	color: #000;
}

#nav .menu-main-menu-container ul.nav-menu li.current_page_item a { 
	color: #F7B41E ;
	padding-bottom: 20px;
	text-decoration:none;
	border-bottom: 2px solid #F7B41E;
}

li.menu-item-103 a{
	padding-bottom: 20px;
	text-decoration:none;
	border-bottom: 2px solid #7CA19A;
}

li.menu-item-102 a{
	padding-bottom: 20px;
	text-decoration:none;
	border-bottom: 2px solid #2F5386;
}

li.menu-item-101 a{
	padding-bottom: 20px;
	text-decoration:none;
	border-bottom: 2px solid #A13531;
}

li.menu-item-100 a{
	padding-bottom: 20px;
	text-decoration:none;
	border-bottom: 2px solid #784D99;
}


/*    COLOR BAR     */

#color_line {
	width: 100%;
	height: 20px;
	background:url(images/color.jpg) repeat-x;
}


/*     CONTENT     */

#container {
	background: url(images/bg.png) repeat-x;
}

#content_box {
	width: 980px;
	height: 600px;
	margin: 0 auto;
	background-color: white;
}


/*     MAIN CONENT      */
#main_content {
	width: 960px;
	height: 320px;
	margin: 0;
	padding: 10px 0 0 10px;
	
}

#main_content p {
	width: 640px;
	letter-spacing: -0.5px;
	padding: 0 10px 0 0;
}


/*     SUB CONTENT    */

.sub_content {
	
	float: left;
	width: 326px;
	height: 360px;
	padding: 0;
	margin: 0;
	background-color: white;
	
}

.sub_content img {
	width: 310;
	height: 155;
	padding: 8px;
	margin: 0;
}



.sub_content p {
	font-size: 12px;
	padding: 0 8px 0 8px;
}

.sub_content p {
	padding-bottom: 17px;	
}



.sub_content h1 {
	padding: 0 0 0 8px;
}

.projects a.button {
	text-decoration: none;
	margin: 0;
}

a.button {
	text-decoration: none;
}

.button {
	margin-left: 8px;
	text-align:center;
	display: inline-block;
	padding: 0 20px 0 20px;
	font: 15px 'futura_std_book';
	text-transform:uppercase;
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}


.button:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.button:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}




/*    PAST PROJECTS    */

#past_content {
	width: 980px;
	height: 900px;
	margin: 0 auto;
	background-color: white;
	
}

h1 {
	text-transform: uppercase;
}

.projects {

	float: left;
	width: 305px;
	height: 410px;
	background-color: white;
	padding: 10px;
}

.projects p {
	font-size: 12px;
	padding: 0 8px 0 0;
}

.projects p {
	padding-bottom: 17px;	
}



.projects h2.post-title {
	padding: 0;
	margin: 0;
}

#past_projects {
	clear:both;
	float: left;
	width: 327px;
	background-color: white;
}

#past_projects2 {
	float: left;
	width: 326px;
	background-color: white;
}

#past_projects3 {
	float: left;
	width: 327px;
	height: 430px;
	background-color: white;
}

#past_projects4 {
	float: left;
	width: 326px;
	height: 430px;
	background-color: white;
}

#past_projects5 {
	float: left;
	width: 326px;
	height: 430px;
	background-color: white;
}

#past_projects6 {
	float: left;
	width: 327px;
	height: 430px;
	background-color: white;
}

#past_projects p {
	font-size: 17px;
	padding: 0 8px 0 8px;
}

#past_projects2 p, #past_projects3 p, #past_projects4 p, #past_projects5 p, #past_projects6 p {
	font-size: 12px;
	padding: 0 8px 0 8px;
}

#past_projects2 p {
	padding-bottom: 52px;	
}

#past_projects img, #past_projects2 img, #past_projects3 img, #past_projects4 img, #past_projects5 img, #past_projects6 img {
	padding: 8px;
}

#past_projects h1 {
	padding: 10px 0 0 8px;
}

#past_projects2 h1, #past_projects3 h1,  #past_projects4 h1,  #past_projects5 h1,  #past_projects6 h1 {
	padding: 0 0 0 8px;
}




/*     FINISHES    */
p.finishes {
	padding-bottom: 40px;
}

div.finishes p {
	margin-bottom: 50px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 div.finishes p {
	margin-bottom: 35px;
}
}
 



/*      CONTACT      */
h1.contact_cert {
	margin: 10px 0 0 0;
}

.sub_content ul {
	padding: 0 0 0 15px;
	margin: 0;
	list-style:none;
}




/*    FORM    */

p.contact_det {
	font-size: 19px;
}

form {
	
}

form p {
	padding: 0;
	margin: 10px 0 10px 0;
	
}

input { 
color: #000;
padding-left: 2px;
	border: solid 1px #99CABD;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	height: 25px;
	width: 300px;
	background-color: #99CABD;
	}

textarea {
	color: #000;
padding-left: 2px;
	border: solid 1px #99CABD;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	height: 120px;
	width: 300px;
	background-color: #99CABD;
}	

form input[type=submit] {
	height: 30px;
	width: 304px;
	background: #F7931E;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
}



input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #689688; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}




.back_button {
	position: absolute;
	top: 695px;
	margin-left: 0px;
}




/*     SUB MAIN CONTENT     */
#sub_main_content {
	width: 960px;
	height: 550px;
	background-color:white;
	marign: 0;
	padding: 10px 10px 0 10px;
}

#main_content p {
	width: 650px;
	letter-spacing: -0.5px;
}





/*   SLIDESHOW     */

#slideshow { 
    margin: 10px 0 0 0;
	padding: 0px;
    position: relative; 
    width: 960px; 
    height: 311px;  

}

#slideshow > div { 
    position: absolute; 
    top: -10px; 
    left: 0px; 
    right: 10px; 
    bottom: 0px; 
}






/*      PAST PROJECTS/COMMERICAL/RESIDENTIAL     */


#floorplan-slider-container {
	width: 980px;
	margin: 0;
	padding: 0;


}

#floorplan-slider-container .ui-tabs-panel{ 
	width: 980px; 
	margin: 0;
	padding: 0 0 0 0; 
}

#floorplan-slider-container .ui-tabs-hide{ 
	display:none; 
}
	
/* FLOORPLAN SLIDER MENU */

.floorplan-menu {
	text-align: center;
}

#floorplan-slider-menu {
	float:left;
	width: 327px;
	margin: 0;
	text-align:center;
}

#floorplan-slider-menu ul.floorplan-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align:center;
}

#floorplan-slider-menu ul li {
	float: left;
	text-align: center;
	margin: 10px 9px 0 6px;
}

#floorplan-slider-menu h1 {
	font-family:'futura_std_book';
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
}

/* SIDEBAR CONTAINER */

#sidebar-container {
  float: right;
   width: 326px;
	height: 300px;
	padding: 0;
	margin: 0;
}

#sidebar-container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar-container ul li {
	margin: 0;
	padding: 0;
}

/* BOTTOM BAR */

#bottom-bar {
	width: 980px;
	height: 300px;
	margin: 0;
	padding: 0;
	background-color: #FFF;
}




/*     FOOTER    */

#footer_color {
	clear:both;
	float: left;
	width: 325px;
	height: 100px;
	border-right: 2px solid white;
	background-color:#802F24;
}

#footer_color2 {
	float: left;
	width: 326px;
	height: 100px;
	background-color:#4A79A5;
}

#footer_color3 {
	float: left;
	width: 325px;
	height: 100px;
	border-left: 2px solid white;
	background-color:#99CABD;
}

p.copyright {
	padding: 72px 0 0 8px;
	font-size: 9px;
}

#footer_color3 a {
	color: #000;
	text-decoration: none;
}